Module | Compass::SassExtensions::Functions::GradientSupport
In: | lib/compass/sass_extensions/functions/gradient_support.rb

### Classes and Modules

Module Compass::SassExtensions::Functions::GradientSupport::Assertions
Module Compass::SassExtensions::Functions::GradientSupport::Functions
Module Compass::SassExtensions::Functions::GradientSupport::Gradient
Class Compass::SassExtensions::Functions::GradientSupport::ColorStop
Class Compass::SassExtensions::Functions::GradientSupport::LinearGradient
Class Compass::SassExtensions::Functions::GradientSupport::RadialGradient

### Constants

GRADIENT_ASPECTS | = | %w(webkit moz svg pie css2 o owg ms).freeze

[Validate]